Colony Scout - Task #1886

Spec Out and Buy IMU
10/26/2011 10:09 PM - Priyanka Deo

Status: Fixed Start date: 10/26/2011
Priority: Normal Due date: 10/31/2011
Assignee: Julian Binder % Done: 70%
Category: EE Hardware Estimated time: 0.00 hour
Target version:

Description

3 axis Accelerometer
Magnetometer

digital compass
yaw-gyroscope

Remember CHEAP and DIGITAL if possible

History

#1 - 10/29/2011 06:02 PM - Priyanka Deo
- Assignee changed from Priyanka Deo to Julian Binder

- % Done changed from 0 to 60

Accelerometer: $7.79

http://search.digikey.com/us/en/products/ADXL. 345BCCZ-RL7/ADXL.345BCCZ-RL7CT-ND/2038984

Data Sheet: http://www.analog.com/static/imported-files/data_sheets/ADXL345.pdf
Product Description: IC ACCEL SP1/I2C 3AX 14LGA

Gyroscope: $10.00 (Maybe get analog gyro here)

http://www.cdiweb.com/ProductDetail/ITG3200/405256/pid=468

Data Sheet: http://www.cdiweb.com/datasheets/invensense/ITG-3200.pdf
Product Description: Triple Axis (X/Y/Z),16 LSB/°/sec, 2000+ °/sec,Motion Based Gaming, Television 3D Remote Control Menu

Magnetometer: $2.29

http://www.mouser.com/ProductDetail/Freescale-Semiconductor/MAG3110FCR1/?9s=NnG%2fAzKRaglbsxrc46ulLug%3d%3d

Data Sheet: http://www.freescale.com/files/sensors/doc/data_sheet/MAG3110.pdf
Product Description: Board Mount Hall Effect / Magnetic Sensors XYZ DIGITAL MAGNETOMETER

03/13/2024

1/2



http://search.digikey.com/us/en/products/ADXL345BCCZ-RL7/ADXL345BCCZ-RL7CT-ND/2038984
http://www.analog.com/static/imported-files/data_sheets/ADXL345.pdf
http://www.cdiweb.com/ProductDetail/ITG3200/405256/pid=468
http://www.cdiweb.com/datasheets/invensense/ITG-3200.pdf
http://www.mouser.com/ProductDetail/Freescale-Semiconductor/MAG3110FCR1/?qs=NnG%2fAzKRaglbsxrc46uLug%3d%3d
http://www.freescale.com/files/sensors/doc/data_sheet/MAG3110.pdf

#2 - 10/31/2011 11:30 AM - Julian Binder
- % Done changed from 60 to 70

A three axis magnetometer should function as a digital compass.

#3 - 11/03/2012 02:25 PM - Julian Binder
- Status changed from Assigned to Fixed

03/13/2024

22


http://www.tcpdf.org

